div#mainmessage  {
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius: 5px;
background:url("/images/temp-bg.gif") repeat-x scroll 0 0 transparent;
border:1px solid #E7E3D7;
height:360px;
margin:18px 0 36px;
overflow:hidden;
padding:26px 39px 17px;
position:relative;
}

div#mainmessage div {
float:right;
margin-bottom:20px;
margin-left:30px;
width:460px;
}

.SubMenu {
border-bottom:1px solid #DDDDDD;
border-top:1px solid #DDDDDD;
clear:both;
margin:0 10px 0 0;
overflow:hidden;
position:relative;
height:35px;
}

div.SubMenu ul li a.current {
background:#F86413 none repeat scroll 0 0;
color:#FFFFFF;
cursor:text;
font-weight:bold;
}

div.SubMenu ul li a {
-moz-border-radius-bottomleft:12px;
-moz-border-radius-bottomright:12px;
-moz-border-radius-topleft:12px;
-moz-border-radius-topright:12px;
-webkit-border-radius: 12px;
color:#F86413;
font-weight:normal;
padding:4px 10px;
text-decoration:none;
}

div.SubMenu ul li {
display:inline;
line-height:18px;
}

div.SubMenu ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
position:absolute;
right:0;
top:-5px;
}
ul, menu, dir {
-moz-padding-start:40px;
display:block;
list-style-type:disc;
margin:1em 0;
}